<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8"/>
<title>Soma - The Strokes (Is This It)</title>
<link rel="stylesheet" type="text/css" href="../estils/estilslletra.css">
<link rel="icon" type="image/png" href="../imgs/icono.png">
</head>
<body>
<div id="titulos">
<h1>Soma</h1>
<h2>The Strokes</h2>
</div>
<div id="letra">
<p>Soma is what they would take when hard times opened their eyes <br/>
Saw pain in a new way, high stakes for a few names <br/>
Racing against sun beams, losing against their dreams <br/>
In your eyes <br/>
<br/>
And I am stop and go <br/>
In your eyes <br/>
See I am stop and go <br/>
In your eyes <br/>
<br/>
Let's go <br/>
<br/>
When I saw her for the first time, lips moved as her eyes closed <br/>
Heard something in his voice <br/>
"And I'll be there", he says, then he walks out <br/>
Somehow he was trying too hard to be like them <br/>
<br/>
And I am stop and go <br/>
In your eyes <br/>
And I am stop <br/>
Oh, darling, let me go <br/>
<br/>
Tried it once and they liked it, then tried to hide it <br/>
Says, "I've been doing this twenty-five years" <br/>
Well I'm not listening no more <br/>
And these friends, they keep asking for more <br/>
<br/>
Oh, yeah <br/>
Oh, but that's it</p>
</div>
<div id="autores">
<p>Autores de la canción: Julian Casablancas</p>
<p>Letra de Soma © Warner/Chappell Music, Inc</p>
</div>
<div id="pie">
<p><a href="../index.html">Volver a la página principal</a></p>
<p>Maria José Benitez Báez - 2019</p>
</div>
</body>
</html>